httpd-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Steffen.Ma...@evf.de>
Subject APXS2
Date Wed, 14 Sep 2005 10:06:38 GMT

Hallo Liste

Ich versuch hier grad ein mod zu compilieren für den Apache 2.0.50 und zwar das mod_auth_mysql
3.0.0
Ich hab ansich kein plan vom Module compilieren. In der Doku steht ich brauch apxs um das
zu compilieren.

Nun hab ich aber nur ein apxs2 gefunden und das damit compiliert aber ich bin mir ned sicher
ob ich das nun richtig gemacht hab, denn irgendwie geht es ned. Nun hab ich gesehn es gibt
da auch noch ein apxs2-prefork und -worker. Ist das okay wenn ich das nur mit dem apxs2 compilier
oder gibt's auch noch einen andern den ich nur ned installiert hab

Hoffe es kann mir da jemand weiterhelfen, auf dem Apache 1.3 hat ich das laufen, da war es
kein Problem

Mit freundlichen Grüßen

Steffen Mayer

Energieversorgung Filstal GmbH & Co. KG
Abteilung Informationsverarbeitung
Großeislinger Str. 28-34
73033 Göppingen
Tel.: 07161/6101-189
Fax: 07161/6101-188


--------------------------------------------------------------------------
                Apache HTTP Server Mailing List "users-de" 
      unsubscribe-Anfragen an users-de-unsubscribe@httpd.apache.org
           sonstige Anfragen an users-de-help@httpd.apache.org
--------------------------------------------------------------------------


Mime
View raw message